curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Returns overall limit and per object usage for calculated properties
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
The maximum number of calculated properties allowed.
The percentage of the overall limit that is currently being used for calculated properties.
The total number of calculated properties currently in use.
Was this page helpful?